View Single Post
Old 01 March 2015, 20:29   #22
Registered User

lesta_smsc's Avatar
Join Date: Feb 2012
Location: United Kingdom
Posts: 1,223
Originally Posted by daxb View Post

System requirements

* every AMIGA, OS 1.3+ (OS 2.0+ for full functionality)
* a suitable device file for low level disk access, like the mfm.device for floppies.
Thanks again! Just realised this is not an alternative to WB 1.3 lol, don't have a harddrive on my A500 - what was I thinking lol.
lesta_smsc is offline  
Page generated in 0.07743 seconds with 9 queries